Kotlin

New Gradle Sync is not supported due to containing Kotlin modules using an unsupported plugin

【受講者数約2,000名の完全初心者向け反転授業型Androidスマホアプリプログラミング講座】 <30日間返金保証・無料体験有り> ■LINE@からお気軽にお問い合わせ下さい(登録者限定小冊子プレゼント有!): ↓↓↓↓ <随時情報発信中!是非ご覧ください> ★みんなのプログラミング by Telulu LLC(みんプロ)公式HP ⇒…

Kotlin

[Kotlin in Android Studio 3.0.1] #11 How To Solve and Fix Gradle Sync Failed Error

—————– Example project-level build.gradle (excerpt) ////////// allprojects { repositories { jcenter() maven { url ” } } } ————– Add the maven directive above if it’s not already present. Next, open the app-level build.gradle file for your app, and look for a “dependencies” section. Example app-level build.gradle (excerpt) —— dependencies { compile fileTree(dir: ‘libs’, include: […]